﻿--------------------------------------------------------------------------
-- deDE.lua 
--------------------------------------------------------------------------
--[[
GTFO German Localization
Translator: Freydis88, GusBackus

Change Log:
	v2.8.1
		- Added German localization
	v3.1
		- Updated German localization for 3.0
	v3.2.2
		- Added untranslated strings
	v3.5.1
		- Updated German localization
		
]]--

if (GetLocale() == "deDE") then

GTFOLocal = 
{
	Active_Off = "Add-On pausiert",
	Active_On = "Add-On wird fortgesetzt",
	Group_None = "Keine",
	Group_NotInGroup = "Du bist weder in einer Gruppe, noch in einem Schlachtzug",
	Group_PartyMembers = "%d von %d Gruppenmitgliedern verwenden dieses Add-On",
	Group_RaidMembers = "%d von %d Schlachtzugsmitgliedern verwenden dieses Add-On",
	Help_Intro = "v%s (|cFFFFFFFFBefehlsliste|r)",
	Help_Options = "Optionen anzeigen",
	Help_Suspend = "Add-On pausieren/fortsetzen",
	Help_Suspended = "Derzeit pausiert das Add-On.",
	Help_TestFail = "Tonsignal zum Testen abspielen (Warnsignal für Fehlschläge)",
	Help_TestHigh = "Tonsignal zum Testen abspielen (hoher Schaden)",
	Help_TestLow = "Tonsignal zum Testen abspielen (niedriger Schaden)",
	Help_Version = "Andere Schlachtzugsmitglieder anzeigen, die dieses Add-On aktiviert haben.",
	Loading_Loaded = "v%s wurde geladen.",
	Loading_LoadedSuspended = "v%s wurde geladen. (|cFFFF1111Pausiert|r)",
	Loading_LoadedWithPowerAuras = "v%s mit Power Auras wurde geladen.",
	Loading_NewDatabase = "v%s: Eine neue Version der Datenbank wurde gefunden; es wird auf die Standardeinstellungen zurückgesetzt.",
	Loading_OutOfDate = "v%s ist nun zum Herunterladen verfügbar!  |cFFFFFFFFBitte aktualisieren.|r",
	Loading_PowerAurasOutOfDate = "Deine Version von |cFFFFFFFFPower Auras Classic|r ist veraltet!  GTFO & Power-Auras-Integration konnte nicht geladen werden.",
	TestSound_Fail = "Tonsignal zum Testen (Warnsignal für Fehlschläge) wird abgespielt.",
	TestSound_FailMuted = "Tonsignal zum Testen (Warnsignal für Fehlschläge) wird abgespielt. [|cFFFF4444VERSTUMMT|r]",
	TestSound_High = "Tonsignal zum Testen (hoher Schaden) wird abgespielt.",
	TestSound_HighMuted = "Tonsignal zum Testen (hoher Schaden) wird abgespielt. [|cFFFF4444VERSTUMMT|r]",
	TestSound_Low = "Tonsignal zum Testen (niedriger Schaden) wird abgespielt.",
	TestSound_LowMuted = "Tonsignal zum Testen (niedriger Schaden) wird abgespielt. [|cFFFF4444VERSTUMMT|r]",
	UI_Enabled = "Aktiviert",
	UI_EnabledDescription = "GTFO-Add-On aktivieren",
	UI_Fail = "Warnsignale für Fehlschläge",
	UI_FailDescription = "GTFO-Warnsignale für den Fall, dass du dich nicht wegbewegt hast, aktivieren -- hoffentlich lernst du es für das nächste Mal!",
	UI_HighDamage = "Tonsignale für Schlachtzug/hoher Schaden",
	UI_HighDamageDescription = "GTFO-Summer-Tonsignale für gefährliche Umgebungen, aus denen du sofort verschwinden solltest, aktivieren.",
	UI_LowDamage = "Tonsignale für PvP/Umgebung/niedriger Schaden",
	UI_LowDamageDescription = "GTFO-Deppen-Tonsignale aktivieren -- entscheide nach deinem Ermessen, ob du aus diesen Umgebungen mit niedrigem Schaden verschwindest oder nicht.",
	UI_Test = "Test",
	UI_TestDescription = "Tonsignale testen.",
	UI_Volume = "GTFO-Lautstärke",
	UI_VolumeDescription = "Audiolautstärke einstellen.",
	UI_VolumeLoud = "4: Laut",
	UI_VolumeMax = "Max. ",
	UI_VolumeMin = "Min. ",
	UI_VolumeNormal = "3: Normal (wird empfohlen)",
	UI_VolumeQuiet = "1: Still",
	UI_VolumeSoft = "2: Leise",
	UI_VolumeLouder = "5: Laut",
	-- 3.0
	UI_Unmute = "Tonsignale abspielen, wenn stummgeschaltet",
	UI_UnmuteDescription = "Falls Du die allgemeine Tonausgabe oder die Sound-Effekte stummgeschaltet haben solltest, aktiviert GTFO vorübergehend die Audiosignale, um ausschließlich jene von GTFO abzuspielen.",
	-- 3.1
	UI_UnmuteDescription2 = "Lautstärkeregler dürfen nicht auf 0% stehen.";
	Help_TestFriendlyFire = "Tonsignal zum Testen abspielen (Friendly Fire)",
	TestSound_FriendlyFire = "Tonsignal zum Testen (Friendly Fire) wird abgespielt.",
	TestSound_FriendlyFireMuted = "Tonsignal zum Testen (Friendly Fire) wird abgespielt. [|cFFFF4444VERSTUMMT|r]",
	UI_FriendlyFire = "Friendly Fire Tonsignale",
	UI_FriendlyFireDescription = "GTFO Alarmsignale für den Fall, dass Gruppenmitglieder wandelnde Bomben sind, aktivieren -- einer von euch sollte sich bewegen!",
	LoadingPopup_Message = "GTFO Einstellungen wurden zurückgesetzt. Jetzt neu konfigurieren?",
	ClosePopup_Message = "Mit %s kannst du deine GTFO Einstellungen später ändern.",
	UI_TestMode = "Experimenteller/Beta Modus",
	UI_TestModeDescription = "Aktiviert ungetestete/ungeprüfte Warnungen. (Beta/PTR)",
	UI_TestModeDescription2 = "Meldet Probleme bitte an |cFF44FFFF%s@%s.%s|r",
	UI_Trivial = "Warnsignale für belanglose Begegnungen",
	UI_TrivialDescription = "Aktiviert Tonsignale für niedrigstufige Gegner, welche dir auf deinem Level nicht ernsthaft schaden.",
}

end